Retrieve Proxy Agent Details
Retrieves the details of the specified proxy agent.
Request schema
Path parameters
The unique identifier for the proxy agent within the Fivetran system.
Header parameters
HTTP: basicAuth
HTTP AuthorizationScheme: basic
GET /v1/proxy/agentId HTTP/1.1 Accept: application/json Authorization: BasicHost: api.fivetran.com
Responses
200
The unique identifier for the proxy agent within the Fivetran system.
Fivetran Account ID.
The timestamp of the time the proxy agent was created in your account.
Data processing location. This is where Fivetran will operate and run computation on data.
The actor who created the proxy agent.
Proxy agent name.
The version of the proxy agent.
The connection status of the proxy agent.
List of source connections and destinations using this proxy agent.
The unique identifier for either source connection or destination within the Fivetran system.
The schema name of the source connection. Null for destinations.
Source connector service or connection destination type.
{ "id": "id", "account_id": "account_id", "registered_at": "2018-12-01T15:43:29.013729Z", "region": "GCP_US_EAST4", "created_by": "created_by", "display_name": "display_name", "version": "1.0.0", "status": "CONNECTED", "usage": [ { "id": "two_words", "schema": "schema", "service": "service" } ] }